Subject: Trainer Candidate - Jatin Rout
From: Jatin Rout <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 03:55:05 -0500

| | Tech Support Test

Name | Jatin Rout
E-mail | [email-masked]
Phone Number | (91) 8587870133
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 37

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prologic web solutions | Operations Manager | still working | 33000
Previous Employer 1 | MSAG skill india LLP | Assistant Manager | 5th Aug'20 | 30000
Previous Employer 2 | TechMahindra limited | Team leader | 5th May'19 | 24000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Service-centered, offering strong leadership, business, and financial skills and a history of exceeding employer
goals and customer expectations. Proven record of awarded recognition for building high-performance teams and
ensuring a consistently pleasant guest experience.
I never worked as a trainer but I have taken care of the OJT batches and new joiners. I used to take the briefing on a regular basis on the entire shift.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation when I was given a project of NSQF. Previously some other manager was handling that project but due to some issue, he left the job. I was new to the NSQF project and I was not aware of anything related to NSQF and we were given a deadline of only 3 days. This means after the exam we need to upload the results on the government website within 3 days else a penalty will be imposed on the company. Before uploading the results there were few checklists that my team need to follow and also arranged a hardcopy of the exams because after submitting the result on the government website we also need to send the hardcopy of the result to their Mumbai office. My teammates were under pressure and they said we cannot complete the same within the timeline. I have encouraged them and prepared a plan of action. Delegate the work among each team member. We stayed in the office for continuously 2 days but we have completed the project and appreciated by the CEO of the company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is proactive customer support + customer engagement. Superior customer service is the above + the ability to integrate customer service into your business’s revenue and marketing processes.
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas, including customer service and project leadership. I’m also highly-motivated and excited to do this work for your firm. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage some projects for your customers and clients? That’s the impression I gathered from the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |